a.inst {
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	width: auto;
}

a.inst:visited {
    color: #FFFFFF;
    text-decoration: none;
}

a.inst:hover {
    color: #FFFFFF;
    font-weight: none;
}

a.sidetitlebig { 
	MARGIN: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	background: #333399; 
	color: #FFCC33;
	text-decoration: none; 
	font-weight: bold; 
}

a.sidetitlebig:visited { 
	MARGIN: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	background: #333399; 
	color: #FFCC33;
	text-decoration: none; 
	font-weight: bold; 
}

a.sidetitlebig:hover { 
	MARGIN: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 14pt;
	background: #333399; 
	color: #FFCC33;
	text-decoration: none; 
	font-weight: bold; 
}

a.sidetitle { 
	MARGIN: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	background: #333399; 
	color: #FFCC33;
	text-decoration: none; 
	font-weight: bold; 
}

a.sidetitle:visited { 
	MARGIN: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	background: #333399; 
	color: #FFCC33;
	text-decoration: none; 
	font-weight: bold; 
}

a.sidetitle:hover { 
	MARGIN: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 10pt;
	background: #333399; 
	color: #FFCC33;
	text-decoration: none; 
	font-weight: bold; 
}

a.sidebar { 
	MARGIN: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	background: #333399; 
	color: #FFFFFF;
	text-decoration: none; 
	font-weight: bold; 
}

a.sidebar:visited { 
	MARGIN: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	background: #333399; 
	color: #FFFFFF;
	text-decoration: none; 
	font-weight: bold; 
}

a.sidebar:hover { 
	MARGIN: 0px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	background: #333399; 
	color: #FFFFFF;
	text-decoration: none; 
	font-weight: bold; 
}

